<header>
    <nav>
        <ul>
            <li>
                <a href="/">Home</a>
            </li>
            <li>
                <a href="/admin">Admin Panel</a>
            </li>
            {% if loginStatus %}
                <li>
                    <a href="/logout">LogOut</a>
                </li>
            {% endif %}
        </ul>
    </nav>
</header>
